[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/apt/FC-4 apt.spec,1.18,1.19



On Tue, 23 May 2006, Rex Dieter wrote:

Axel Thimm (athimm) wrote:
Update of /cvs/extras/rpms/apt/FC-4
...
Modified Files:
apt.spec
Log Message:
Add some missing BuildRequires.
...
-BuildRequires:  rpm-devel
+BuildRequires:  rpm-devel, beecrypt-devel, elfutils-libelf-devel

Shouldn't these extra deps be added to rpm-devel instead?

It's fixed in FC5 rpm-devel finally (it's an ages old issue), hardly worth the trouble to push rpm update for FC4 just because of this.

	- Panu -


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]